KJL - Bug #2504

Sales - Document Status
01/17/2024 11:30 AM - jihad ....

Status: Closed
Priority: Urgent
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2024
01/24/2024
0%

0.00 hour
0.00 hour

Description
Dear mba Yoma,

Document status pada sales inquiry, price quotation dan sales order ingin disesuaikan sesuai dengan document type.

Menu: Sales Management > sales inquiry, price quotation dan sales order

Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452
DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 01/19/2024 02:55 PM - Kezia Pawitra Yulianti
- Due date set to 01/24/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 01/24/2024 09:55 AM - jihad ....

- Status changed from Assigned to Closed
